Representations

### Options

Minified VHS (reloads player) Synchronous Web Workers (reloads player) Enable the live UI (reloads player) Debug Logging Muted Autoplay Handle Partial (reloads player) [EXPERIMENTAL] Use Buffer Level for ABR (reloads player) Override Native (reloads player) Mirror sources from player.src (reloads player, uses EXPERIMENTAL sourceset option) Preload (reloads player)

### Load a URL

Url: Type: (uses url extension if blank, usually application/x-mpegURL or application/dash+xml) Optional Keystems JSON:

### Load a Source

### Navigation

- Run unit tests in browser.
- Read generated docs.
- Stats